# Generated by Django 3.1.2 on 2020-10-17 11:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0006_auto_20201017_0808'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='addschedule',
            table=None,
        ),
    ]
